phpmyadmin - 在fortrabbit中,Laravel 4和phpmyadmin安装

  显示原文与译文双语对照的内容

如果我想知道如何将phpmyadmin项目安装到 Laravel-4 项目中。问题是,如果在 Laravel 文件夹中存在一个异常。Laravel 文件夹中的一个异常。root any路径的一个问题。

时间: 作者:

将 3rd 方应用程序放在 Laravel 应用程序的/public/文件夹中不是一个好主意。 你可以将/pma/文件夹放在 root 级别,并指向新的子域( 如 pma.yourproject.com) 到该文件夹。

...